RubyGems Navigation menu

css_splitter 0.4.0

Gem for splitting up stylesheets that go beyond the IE limit of 4095 selectors, for Rails 3.1+ apps using the Asset Pipeline.

Gemfile
          gem 'css_splitter', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install css_splitter
  
  
  
  
  
  
  

Authors:

  • Christian Peters, Jakob Hilden

Owners:

Licenses:

  • MIT

Total downloads 46,669

For this version 3,638

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - September 4, 2014 (469 KB)
  2. 0.2.0 - October 16, 2013 (218 KB)
  3. 0.1.1 - July 22, 2013 (308 KB)
  4. 0.1.0 - July 21, 2013 (308 KB)
  5. 0.0.2 - January 14, 2013 (64 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: